
Lookup Editor - Task #2166

Feature # 2138 (Closed): Unable to Delete Lookup in-app

Update list after lookup is deleted

12/05/2017 07:40 AM - Luke Murphey

Status: Closed Start date: 12/05/2017

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 3.0   

Description

Associated revisions

Revision 486 - 12/13/2017 06:38 AM - lukemurphey

Fixing issue where the list didn't retain state when a lookup was deleted

Reference #2166

Revision 487 - 12/13/2017 06:45 AM - lukemurphey

Added error messaging

Reference #2166

History

#1 - 12/09/2017 03:04 AM - Luke Murphey

Todos

[Done] Need to make sure that the preview dialog is filled out

[Done] Replace disable dialog with ModalDIalog

[Done] Add error messaging

[Done] Fix issue where filter is not persisted

#2 - 12/13/2017 06:46 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100

UI tests are failing because they are missing the success message. Furthermore, I cannot find a way to have Katalon wait until text matches ("Wait

For Element Text").
